2019-08-25 19:47 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002669NetSurfDevelopmentpublic2019-07-19 09:27
ReporterVincent Sanders 
Assigned ToMichael Drake 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
Product Version3.9 
Target Version3.9Fixed in Version3.9 
Summary0002669: lwc string leak
Descriptionnavigate to site, let it load fully and exit and browser leaks strings
Additional Information(0.000061) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-paperclip
(0.004163) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-superscript
(0.004249) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-previous
(0.004324) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-comment-minus
(0.004398) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-share
(0.004471) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-list
(0.004543) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-game-center
(0.004618) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-burst
(0.004690) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-arrows-compress
(0.004764) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-list-thumbnails
(0.004845) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-zerply
(0.004917) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-next
(0.004997) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-export-pdf
(0.005095) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-rewind-ten
(0.005166) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-arrows-in
(0.005238) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-skull
(0.005310) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-contrast
(0.005382) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-bluetooth
(0.005453) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-html5
(0.005525) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-smashing-mag
(0.005597) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-lastfm
(0.005668) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-closed-caption
(0.005740) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-home
(0.005811) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-foot
(0.005882) desktop/netsurf.c:94 netsurf_lwc_iterator: [513] *
(0.005952) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-csv
(0.006041) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-blogger
(0.006125) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-designer-news
(0.006197) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-graph-horizontal
(0.006325) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-css3
(0.006402) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-die-one
(0.006474) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-link
(0.006546) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-snapchat
(0.006618) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-foursquare
(0.006690) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-adobe
(0.006761) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-list-bullet
(0.006833) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-pdf
(0.006904) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-dollar-bill
(0.006976) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-xbox
(0.007047) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-minus-circle
(0.007119) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-magnifying-glass
(0.007190) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-rewind
(0.007261) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-puzzle
(0.007332) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-path
(0.007403) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-shield
(0.007475) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-android
(0.007547) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-record
(0.007618) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-address-book
(0.007690) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-results
(0.007761) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-loop
(0.007832) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-die-five
(0.007903) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-safety-cone
(0.007975) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-apple
(0.008047) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-github
(0.008118) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-tablet-portrait
(0.008190) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-power
(0.008261) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-alert
(0.008332) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-paw
(0.008403) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-search
(0.008475) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-battery-half
(0.008546) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-arrows-out
(0.008618) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-folder-lock
(0.008694) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-mobile
(0.008766) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-sound
(0.008837) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-graph-pie
(0.008909) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-clipboard-pencil
(0.008987) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-mail
(0.009058) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-digg
(0.009130) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-die-four
(0.009201) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-add
(0.009272) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-picasa
(0.009349) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-megaphone
(0.009418) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-align-center
(0.009487) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-delicious
(0.009556) desktop/netsurf.c:94 netsurf_lwc_iterator: [257] before
(0.009624) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-crown
(0.009692) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-telephone
(0.009761) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-print
(0.009840) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-book
(0.009922) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-hacker-news
(0.009996) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-indent-more
(0.010084) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-refresh
(0.010153) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-marker
(0.010222) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-price-tag
(0.010290) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-comment
(0.010359) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-rss
(0.010427) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-torso-business
(0.010496) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-target-two
(0.010565) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-arrow-down
(0.010634) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-eye
(0.010702) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-archive
(0.010771) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-skype
(0.010840) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-youtube
(0.010918) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-spotify
(0.011000) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-doc
(0.011074) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-italic
(0.011155) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-stack-overflow
(0.011253) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-dollar
(0.011335) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-clock
(0.011423) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-no-smoking
(0.011491) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-play-circle
(0.011560) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-yahoo
(0.011629) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-align-left
(0.011698) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-clipboard-notes
(0.011766) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-bold
(0.011835) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-crop
(0.011914) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-mountains
(0.011985) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-amazon
(0.012056) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-battery-empty
(0.012127) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-heart
(0.012198) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-multiple
(0.012270) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-anchor
(0.012341) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-dislike
(0.012413) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-graph-trend
(0.012485) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-first-aid
(0.012556) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-credit-card
(0.012627) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-flag
(0.012698) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-treehouse
(0.012769) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-pencil
(0.012840) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-projection-screen
(0.012911) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-at-sign
(0.012983) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-check
(0.013061) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-database
(0.013133) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-strikethrough
(0.013204) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-zurb
(0.013275) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-background-color
(0.013346) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-comments
(0.013418) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-lightbulb
(0.013489) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-microphone
(0.013560) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-camera
(0.013631) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-save
(0.013704) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-blind
(0.013775) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-align-justify
(0.013847) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-graph-bar
(0.013918) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-annotate
(0.013989) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-laptop
(0.014084) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-dropbox
(0.014156) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-delete
(0.014228) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-windows
(0.014299) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-pound
(0.014370) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-photo
(0.014441) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-facebook
(0.014512) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-die-six
(0.014583) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-guide-dog
(0.014654) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-export-doc
(0.014725) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-vimeo
(0.014797) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-target
(0.014868) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-comment-video
(0.014939) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-reddit
(0.015011) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-tablet-landscape
(0.015082) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-squidoo
(0.015153) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-shopping-bag
(0.015225) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-calendar
(0.015304) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-die-two
(0.015384) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-minus
(0.015461) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-star
(0.015530) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-sheriff-badge
(0.015605) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-key
(0.015675) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-clipboard
(0.015743) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-shuffle
(0.015812) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-lock
(0.015881) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-evernote
(0.015959) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-behance
(0.016031) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-flickr
(0.016102) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-die-three
(0.016173) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-telephone-accessible
(0.016245) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-arrow-right
(0.016316) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-thumbnails
(0.016387) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-twitter
(0.016459) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-rdio
(0.016530) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-cloud
(0.016601) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-mobile-signal
(0.016673) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-pause
(0.016744) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-bitcoin-circle
(0.016814) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-subscript
(0.016886) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-filled
(0.016958) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-torsos-all-female
(0.017034) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-eject
(0.017105) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-ticket
(0.017176) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-male-symbol
(0.017247) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-arrow-left
(0.017318) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-map
(0.017389) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-book-bookmark
(0.017461) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-myspace
(0.017532) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-quote
(0.017613) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-download
(0.017701) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-arrow-up
(0.017782) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-forrst
(0.017854) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-bitcoin
(0.017925) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-instagram
(0.017996) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-500px
(0.018097) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-joomla
(0.018170) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-text-color
(0.018241) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-remove
(0.018312) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-export
(0.018384) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-prohibited
(0.018455) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-euro
(0.018526) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-compass
(0.018598) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-comment-quotes
(0.018669) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-medium
(0.018740) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-tumblr
(0.018812) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-dribbble
(0.018883) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-indent-less
(0.018954) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-bing
(0.019025) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-asl
(0.019097) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-hi5
(0.019167) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-paint-bucket
(0.019239) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-stumbleupon
(0.019310) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-info
(0.019381) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-female-symbol
(0.019452) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-shopping-cart
(0.019524) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-stop
(0.019594) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-female
(0.019665) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-arrows-expand
(0.019736) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-play-video
(0.019807) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-yelp
(0.019878) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page
(0.019949) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-results-demographics
(0.020021) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-linkedin
(0.020092) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-like
(0.020162) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-layout
(0.020233) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-plus
(0.020304) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-skillshare
(0.020376) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-male-female
(0.020447) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-paypal
(0.020518) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-pinterest
(0.020589) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-drive
(0.020660) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-align-right
(0.020731) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-foundation
(0.020802) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-deviant-art
(0.020874) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-checkbox
(0.020946) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-list-number
(0.021021) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-fast-forward
(0.021093) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-copy
(0.021164) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-no-dogs
(0.021235) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-torso-female
(0.021314) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-orkut
(0.021383) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-music
(0.021452) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-steam
(0.021521) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-pricetag-multiple
(0.021590) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-folder
(0.021658) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-bookmark
(0.021727) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-monitor
(0.021795) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-play
(0.021864) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-burst-sale
(0.021943) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-export-csv
(0.022036) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-torso
(0.022128) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-male
(0.022206) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-folder-add
(0.022275) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-social-google-plus
(0.022344) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-elevator
(0.022413) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-battery-full
(0.022481) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-burst-new
(0.022551) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-asterisk
(0.022619) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-page-edit
(0.022705) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-braille
(0.022774) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-hearing-aid
(0.022842) desktop/netsurf.c:94 netsurf_lwc_iterator: [ 2] fi-filter
TagsNo tags attached.
Fixed in CI build #4668
Reported in CI build #
URL of problem pagehttps://bitly.com/
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0001944

Vincent Sanders (administrator)

seems https://ietf.org/ is similar

large selection but couple of highlights

(0.008750) desktop/netsurf.c:94 netsurf_lwc_iterator: [2049] *
(0.014037) desktop/netsurf.c:94 netsurf_lwc_iterator: [1021] before
Vincent Sanders

~0001955

Vincent Sanders (administrator)

fixed in http://source.netsurf-browser.org/libcss.git/commit/?id=00cafe488273eab18e9c93bf59191efaa722fc3b
Vincent Sanders

~0002003

Vincent Sanders (administrator)

we believe this issue has been resolved in NetSurf 3.9
+Notes

-Issue History
Date Modified Username Field Change
2019-06-07 20:55 Vincent Sanders New Issue
2019-06-07 21:23 Vincent Sanders Description Updated View Revisions
2019-06-07 21:23 Vincent Sanders Note Added: 0001944
2019-06-09 22:56 Vincent Sanders Assigned To => Michael Drake
2019-06-09 22:56 Vincent Sanders Reproducibility have not tried => always
2019-06-09 22:56 Vincent Sanders Status new => resolved
2019-06-09 22:56 Vincent Sanders Resolution open => fixed
2019-06-09 22:56 Vincent Sanders Fixed in Version => 3.9
2019-06-09 22:56 Vincent Sanders Fixed in CI build # => 4668
2019-06-09 22:56 Vincent Sanders Note Added: 0001955
2019-07-19 09:27 Vincent Sanders Status resolved => closed
2019-07-19 09:27 Vincent Sanders Note Added: 0002003
+Issue History